html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  height: 100%;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
}

body {
  background-color: #ECBB00;
  font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  height: 100%;
}

.flex-column {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

header {
  background-color: #283138;
  height: 80px;
}

header .container {
  width: 900px;
  margin: 0 auto;
  position: relative;
}

header #logo-wrapper #icon-header-logo {
  margin: 35px auto 24px 0;
}

@media screen and (max-width: 980px) {
  header {
    height: 60px;
  }

  header .container {
    width: 100%;
  }

  header #logo-wrapper #icon-header-logo {
    margin: 28px auto 17px 20px;;
    width: 180px;
  }
}

#contents {
  flex: 1;

  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 720px;
  width: 100%;
  color: #293138;
}

footer {
  background-color: #303c44;
  height: 140px;
}

.announcement-title {
  width: 800px;
  line-height:32px;
  font-size: 32px;
  margin: 60px auto 40px auto;
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 980px) {
  .announcement-title {
    width: 100%;
    max-width: 620px;
    line-height: 24px;
    font-size: 24px;
    margin: 60px auto 40px auto;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
}

.announcement-body {
  width: 800px;
  margin: 0px auto 0px auto;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
}

@media screen and (max-width: 980px) {
  .announcement-body {
    width: 100%;
    max-width: 620px;
    margin: 0 auto 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 24px;
  }
}

.buttom {
  font-size: 14px;
  font-weight: bold;
  background-color: #303c44;
  width: 100%;
  position: relative;
}

.buttom #copyright {
  text-align: center;
  color: #65767f;
  font-size: 14px;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}

select {
  font-weight: bold;
  font-size: 18px;
  background: #fff url(./img_pulldown.svg) 95% 50% no-repeat;
  width: 260px;
  height: 32px;
  padding-top: 2px;
  padding-left: 14px;
  padding-right: 40px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-appearance: none;
  -webkit-appearance: none;
  position: relative;
  border-width: 0;
}

.language-selector {
  display: flex;
  justify-content: center;
}

.language-selector select {
  color: #65767f;
  font-size: 14px;
  background-color: #283138;
  margin-top: 30px;
}

.animation {
  margin: auto auto 30px auto;
  max-width: 420px;
  width: 100%;
  max-height: 180px;
}

@keyframes animation {
  100% {
    transform: translate3d(0, -10800px, 0);
  }
}

a {
  color: #248eb8;
  word-break: break-all;
}
